.faq{

    background:#fff;

}

.faq-container{

    max-width:900px;

    margin:70px auto 0;

}

.faq-item{

    background:#fff;

    border-radius:18px;

    margin-bottom:18px;

    overflow:hidden;

    box-shadow:0 15px 35px rgba(0,0,0,.05);

    border:1px solid #E5E7EB;

}

.faq-question{

    width:100%;

    border:none;

    background:none;

    padding:24px 30px;

    cursor:pointer;

    display:flex;

    justify-content:space-between;

    align-items:center;

    font-size:20px;

    font-weight:600;

}

.faq-question span{

    font-size:28px;

    color:#2563EB;

}

.faq-answer{

    max-height:0;

    overflow:hidden;

    transition:.35s;

}

.faq-answer p{

    padding:0 30px 30px;

    line-height:1.8;

    color:#6B7280;

}

.faq-item.active .faq-answer{

    max-height:200px;

}